RubyGems Navigation menu

aws-sdk-lookoutequipment 1.28.0

Official AWS Ruby gem for Amazon Lookout for Equipment (LookoutEquipment). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.29.0 - February 21, 2024 (74.5 KB)
  2. 1.28.0 - February 14, 2024 (73 KB)
  3. 1.27.0 - January 26, 2024 (72 KB)
  4. 1.26.0 - November 28, 2023 (63 KB)
  5. 1.25.0 - November 22, 2023 (63 KB)
Show all versions (30 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

bb5c4f47a669d1f7e276ad79c579bbc3219de40909da85e0167633c38b4d3487

Total downloads 21,525,485

For this version 25,539

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: